Subject: RE: [Ecrit] Wireline vs wireless routing

From: "Winterbottom, James" <[email-masked]>
Date: Thu, 2 Feb 2006 15:56:14 -0600

This could be a quite hard problem to solve indeed, since there is no
indication at all in PIDF-LO as to the access type. The closest thing is
the <method>, but it only tells you how location was determined, not the
access media.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Brian Rosen
> Sent: Friday, 3 February 2006 8:17 AM
> To: [email-masked]
> Subject: [Ecrit] Wireline vs wireless routing
> 
> A subtle problem that may give rise to another requirement is that in
> some areas a true moble client has different routing than a wireline
> client.  The psap service boundaies are different depending on what
you
> are calling on.  It may be that this difference fades over time, but
its
> clearly different in some areas today.
> 
> Brian
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit

------------------------------------------------------------------------------------------------
This message is for the designated recipient only and may
contain privileged, proprietary, or otherwise private information.  
If you have received it in error, please notify the sender
immediately and delete the original.  Any unauthorized use of
this email is prohibited.
------------------------------------------------------------------------------------------------
[mf2]

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: "Stastny Richard" <[email-masked]>
Date: Fri, 3 Feb 2006 09:52:12 +0100

It is true that mobile operators do currently different routing

The basic question is:
1. Is thai because they cannot do better, because they calculate
>From the cell coverage, which normally does not match the real
boundaries - kind of best effort
2. or is this on purpose for some other means?

In the first case we do not need to care, because we simply
take the location given

In the second case we need additional layers for mobile
mapping and also an additional parameter.

IMHO the first case is true.

Richard

Of
> Brian Rosen
> Sent: Thursday, February 02, 2006 10:17 PM
> To: [email-masked]
you
its

---

From: "Winterbottom, James" <[email-masked]>
Date: Fri, 3 Feb 2006 03:53:00 -0600

Perhaps, I do not have stats to that effect.
I do know that 60% of long distance calls in the US were made from
mobiles last year. So what ever way you look at it, mobile is going to
be dominant in a very short period of time, and fixed is only a special
case of mobile.

> From: Clive D.W. Feather [mailto:[email-masked]]
> Sent: Friday, 3 February 2006 8:17 PM
> To: Winterbottom, James
> Cc: [email-masked]; Brian Rosen; [email-masked]
> Subject: Re: [Ecrit] Wireline vs wireless routing
> 
> Winterbottom, James said:
> > Calling volume from different service types is interesting, and
> > certainly I have heard the 50% of 911 calls originate from mobile
(good
> > reason for locationURI being the default).
> 
> The numbers I've heard in the UK are that 50% of emergency (999/112)
calls
> are silent call false alarms from mobiles ("handbag calls").
> 
> --
> Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495
> 6138
> Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051
> 9937
> Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973
377646
> Thus plc            |                            |

---

From: "Abbott, Nadine B" <[email-masked]>
Date: Fri, 3 Feb 2006 09:29:12 -0500

Some clarifications

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, February 02, 2006 8:44 PM
To: Abbott, Nadine B; [email-masked]; Winterbottom, James; Brian
Rosen
Cc: [email-masked]; [email-masked]; STOFFELS, PAUL R (AIT)
Subject: RE: [Ecrit] Wireline vs wireless routing

This is just an "application of terminology" problem.

Its not that PSAP routing is intentionally different for wireline vs
wireless, it has to do with how granular you can get in your routing
decisions. The PSAP that dispatches emergency services is the same for
both callers, but the PSAP that gets the call initially may be
different.

NJ is a good example of how this plays out. NJ has 230 PSAPs covering
the 21 counties. Many PSAPs serve a single municipality and several
counties in NJ have more than 20 PSAPs with no county-level PSAP. Let's
say I place a cell tower on the roof of 4 Skiles Ave in Piscataway. The
street address for that tower is 4 Skiles Ave which, according to the
MSAG, would be routed to the Piscataway PD PSAP. Unfortunately, the cell
tower, with a 5 mile serving radius, serves callers in 4 or 5
neighboring towns as well as Piscataway.

I need to route calls from this cell to a County or State Police PSAP
that is set up to answer from a wider area. To do that, we created the
State of XX in the MSAG, so that 4 Skiles Ave, Piscataway, XX could be
assigned a different ESN and be routed to a different PSAP.

If the caller turns out to be in Piscataway, the call is transferred
from the County/State PSAP to Piscataway PD for dispatching. The point
is that the wireless caller may be routed to a different PSAP out of
necessity, but the call will ultimately end up at the PSAP serving the
caller's location.

Why not route the call based on the caller's actual location? Because,
generally speaking, the location data is not derived or delivered fast
enough to be usable for routing. We'd have to place the caller in queue
and play cheesy elevator music until the location could be derived,
delivered and translated to an ESN. That probably wouldn't be popular.
Wireless callers already have to wait longer to reach 9-1-1 than
wireline callers simply because wireless calls take longer to set up,
particularly if RF channels are not immediately available. Over time, as
the technology matures, routing on location will become the norm and the
need to route differently will go away.

I hope no one considers this type of routing a viable option for VoIP.
We did it for wireless because we had to, not because we wanted to.

Gojo

Robert K. Gojanovich, ENP
Director
iXP Corporation
609-406-7625 Direct Dial
215-435-0703 Mobile
609-406-7699 Fax
[email-masked]
www.ixpcorp.com
iXP Corporation... Problem Solved

-----Original Message-----
From: Abbott, Nadine B [mailto:[email-masked]]
Sent: Thursday, February 02, 2006 7:31 PM
To: [email-masked]; Winterbottom, James; Brian Rosen
Cc: [email-masked]; [email-masked]; STOFFELS, PAUL R (AIT);
Gojanovich, Robert
Subject: RE: [Ecrit] Wireline vs wireless routing

Brian,

Perhaps you can clarify with some examples of what you mean about
different routing of wireline and wireless callers?  I've never heard
before that for the very same location, emergency calls routed to a
given PSAP would be dispatched differently, with different emergency
responders for wireline and wireless. 

However, I have heard of examples of different routing to different
answering points/PSAPs for wireless calls  based on access type and
location, like the following.
In California, wireless calls used to be routed to the Highway Patrol,
but this began phasing out several years ago.  Likewise, in other
states, like NJ, wireless calls were routed to a central PSAP because of
the high volumes and the need to handle the traffic slightly
differently, at least partly because of location-related concerns. But I
believe that these kind of arrangements are being phased out as most
areas are at least moving toward implementation of Wireless Phase I and
Phase II, and are enabling wireless calls to be appropriately routed to
a PSAP based on location.  However, wireless calls may be routed based
on primary PSAP serving area, because the granularity (down to
information that identifies the appropriate emergency resources to be
dispatched, i.e., ESZ) may not be available for wireless p-ANIs.  
  
As Delaine mentions, there are sometimes different trunk groups to the
PSAP also for wireline and wireless, but I think that this is to help
the PSAP ensure that volumes and bursts of calls from mobiles won't
swamp out emergency service to wireline callers, not because they were
routed differently?
  
Nadine

P.S. I added Ric Atkins, Tom Breen, Bob Gojanovich, and Paul Stoffels to
this thread because they have a wealth of experience to add to this
discussion, I expect. 
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Delaine M Arnold ENP
Sent: Thursday, February 02, 2006 6:28 PM
To: 'Winterbottom, James'; 'Brian Rosen'; [email-masked]
Subject: RE: [Ecrit] Wireline vs wireless routing

I've heard some numbers from various PSAPs indicating their wireless
call volume continues to increase and is more than their wireline
volume.  I've heard 45-50% wireless in some areas.  Many PSAPs have
separate trunks for wireline and wireless. This is not a small problem.

Delaine M. Arnold, ENP
Independent Consultant
Chair, NENA Data Technical Committee
Voice:  813-960-1698
Fax:     309-412-7821
Email:  [email-masked]
 
"The finish line is just the beginning."
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Winterbottom, James
Sent: Thursday, February 02, 2006 4:57 PM
To: Brian Rosen; [email-masked]
Subject: RE: [Ecrit] Wireline vs wireless routing

Ooopss... I meant to add whether this was a 5% outlying problem, or a
significant proportion of jurisdictions?

Of
you
its
> clearly different in some areas today.

------------------------------------------------------------------------
----
--------------------
This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  
If you have received it in error, please notify the sender immediately
and delete the original.  Any unauthorized use of this email is
prohibited.
------------------------------------------------------------------------
----
--------------------
[mf2]

---

From: "Rollender, Douglas Harold (Douglas)" <[email-masked]>
Date: Fri, 3 Feb 2006 10:58:04 -0500

Follow up questions for Gojo on the NJ scenario - 

1) How does the county PSAP know which local PSAP is to receive the call if the caller location data is not available from the ESME to the state/county PSAP until after the call arrives?

2) Is it really safer and faster to deliver the call initially to a state/county PSAP without the location data and then transfer the call to the town PSAP after the either (a) data message arrives from the ESME to the state/county PSAP or (b) the caller is asked to provide the location information verbally, the state/county PSAP call taker does a "manual" data look-up and then signals a call transfer?  

3) Does the call data (ESME data as well as interview information entered manually such as caller location) automatically follow the call, is it sent separately, "pulled" by the local call taker from a central data source after the call arrives at the local PSAP or not delivered at all?  If data is sent separately, how is data delivery ensured to the same call taker that receives the call?

Doug

Douglas Rollender
Lucent Technologies
Wireless Standards Development and Industry Relations
TN=973 386-4560, FAX=973 386-4555, Mobile=908-963-7965 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Abbott, Nadine B
Sent: Friday, February 03, 2006 9:29 AM
To: ECRIT
Subject: FW: [Ecrit] Wireline vs wireless routing

Some clarifications

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, February 02, 2006 8:44 PM
To: Abbott, Nadine B; [email-masked]; Winterbottom, James; Brian
Rosen

Gojo

-----Original Message-----
From: Abbott, Nadine B [mailto:[email-masked]]
Sent: Thursday, February 02, 2006 7:31 PM
To: [email-masked]; Winterbottom, James; Brian Rosen
Cc: [email-masked]; [email-masked]; STOFFELS, PAUL R (AIT);
Gojanovich, Robert

Brian,

  
  
Nadine

-----Original Message-----

Delaine M. Arnold, ENP
Independent Consultant
 
-----Original Message-----

Of
you
its

---

From: "Gojanovich, Robert" <[email-masked]>
Date: Fri, 3 Feb 2006 20:22:25 -0500

If you are moving fast enough that an immediate second call goes to a
different PSAP, either you are the extremely rare abductee, or you are
not the person with the emergency.

The calls that have gotten the most bad press have been from people who
were not moving - the paraplegic stuck on a railroad crossing; the
salesman upside down in a gully off the interstate and bleeding from his
femoral artery; the woman drowning in her Beemer in a swamp right off
the Florida turnpike - all because their location was not known.

I would concentrate on the main problem. There will always be special
circumstances or movement that cause some calls to fail despite our best
efforts. Don't let worrying about them get in the way of the greater
solution.

To answer Mike's hypothetical question directly...
If I dial 9-1-1 while on the WiFi network, and the location of the WiFi
hub is delivered with the call, along with the serving radius (let's say
30 meters), that call will probably be routed to the local, "serving"
(meaning, where services are dispatched) PSAP. Looks like wireline. Also
looks like a pico cell on the wireless side.

If the caller moves down the street out of WiFi range and onto a GSM
network, The TDOA location technology in the GSM network will
triangulate the caller's location and deliver it to the designated PSAP
for the cell sector used. That may be a different PSAP than the
"serving" PSAP. However, the calltaker at the designated PSAP will look
at the location info delivered, interrogate the caller to confirm
his/her location, and transfer the call to the "serving" PSAP. (The
designated PSAP in this scenario does not dispatch anything, so two
responders will not show up.) The serving PSAP will automatically
perform its own ALI dip, which will look like a Rebid to the MPC, and
the serving PSAP may then receive updated location data. The rest of the
information will be relayed from the designated PSAP to the serving PSAP
verbally.

Bada Bing, Bada Boom.

Just to argue with Brian a little (a guy needs a hobby), you CAN route
wireless calls using wireline polygons. The downside is that the cell
coverage is bigger than the polygon, so the recipient of the calls has
to be prepared to transfer them to someone else. Small, municipal PSAPs
don't want to deal with that extra work load. They'd rather have the
County or State Police screen it for them.

In the case of short-range WiFi or pico cells (which generally have a
range of 150 meters and are installed to specifically serve readily
identifiable hotel lobbies, one wing of a mall, train station waiting
room, etc.), you could absolutely use the wireline polygons for routing.
This is an exception right now, but keep in mind that the trend is
toward a larger number of smaller cells to maximize frequency
utilization. There may come a time, very soon, where the average cell
site is quite small, in which case, wireline polygons will work fine and
we will be able to abandon this dual method. This is especially true in
heavily populated areas, which are, after all, where the people are.

Gojo

-----Original Message-----
From: Michael Hammer (mhammer) [mailto:[email-masked]] 
Sent: Friday, February 03, 2006 6:12 PM
To: [email-masked]; Henning Schulzrinne; Rollender, Douglas Harold
(Douglas)
Cc: Gojanovich, Robert; ECRIT
Subject: RE: [Ecrit] Wireline vs wireless routing

So, if a phone switches from wireline (WiFi) to wireless (GSM) or vice
versa, do the PSAPs have to change also?

I know some are suggesting that the call can not switch networks when on
911, but the alternative is when one moves beyond radio coverage the
call gets dropped.  Redialing the call will go to a different PSAP.

So, I guess you get two [fill in your emergency responder here] sent to
your location.  I think that will last as long as the emergency
organizations have money to burn.

Mike

> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Brian Rosen
> Sent: Friday, February 03, 2006 5:30 PM
> To: [email-masked]; 'Henning Schulzrinne'; 'Rollender, 
> Douglas Harold (Douglas)'
> Cc: [email-masked]; 'ECRIT'
> Sorry, dropped a "'t".  I meant to say that you CAN'T route a 
> wireless call with the wireline polygon set.
> 
> Brian
> 
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Brian Rosen
> Sent: Friday, February 03, 2006 5:19 PM
> To: 'Henning Schulzrinne'; 'Rollender, Douglas Harold (Douglas)'
> Cc: [email-masked]; 'ECRIT'
> I do not agree.
> While you can argue that the route is wrong it IS the route, 
> and you can't
> say "but I can send it to the right place".   
> 
> The reality is that there is a set of wireline polygons and a 
> set of wireless polygons, and they are different.  Wishing 
> they were not isn't helpful.  You can route a wireless call 
> with the wireline polygon set.
> 
> Eventually, this situation will resolve itself, but I think 
> we will deploy before it does.
> 
> Brian
> 
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Henning Schulzrinne
> Sent: Friday, February 03, 2006 4:57 PM
> To: Rollender, Douglas Harold (Douglas)
> Cc: [email-masked]; ECRIT
> The conclusion, however, seems to be that routing is, in all 
> cases, based on currently-available location information, 
> just that a wireless call may end up in the wrong place 
> initially due to the limitations of that initial location 
> fix. This seems to indicate that no new mechanisms in the 
> mapping protocol are required.
> 
> Rollender, Douglas Harold (Douglas) wrote:
> > Reply to follow-up questions from Gojo attached.
> > 
> > Gojo,
> > 
> > Thanks for further clarification on difference in routing between 
> > wireless
> and wireline.  Not sure how ECRIT may use the information 
> except we can anticipate needing to support the same routing 
> scenarios for voice and data and the same location functions 
> and performance characteristics in future access networks.
> > 
> > Doug
> > 
> > Douglas Rollender
> > Lucent Technologies
> > From: [email-masked] 
> [mailto:[email-masked]]On Behalf 
> > Of Rollender, Douglas Harold (Douglas)
> > Sent: Friday, February 03, 2006 10:58 AM
> > To: Abbott, Nadine B; ECRIT
> > 1) How does the county PSAP know which local PSAP is to receive the 
> > call
> if the caller location data is not available from the ESME to 
> the state/county PSAP until after the call arrives?
> > 
> > 2) Is it really safer and faster to deliver the call initially to a
> state/county PSAP without the location data and then transfer 
> the call to the town PSAP after the either (a) data message 
> arrives from the ESME to the state/county PSAP or (b) the 
> caller is asked to provide the location information verbally, 
> the state/county PSAP call taker does a "manual" data look-up 
> and then signals a call transfer?  
> > 
> > 3) Does the call data (ESME data as well as interview information 
> > entered
> manually such as caller location) automatically follow the 
> call, is it sent separately, "pulled" by the local call taker 
> from a central data source after the call arrives at the 
> local PSAP or not delivered at all?  If data is sent 
> separately, how is data delivery ensured to the same call 
> taker that receives the call?
> > 
> > Doug
> > 
> > Douglas Rollender
> > Lucent Technologies
> > From: [email-masked] 
> [mailto:[email-masked]]On Behalf 
> > Of Abbott, Nadine B
> > counties in NJ have more than 20 PSAPs with no county-level PSAP. 
> > Let's say I place a cell tower on the roof of 4 Skiles Ave in 
> > Piscataway. The street address for that tower is 4 Skiles 
> Ave which, 
> > according to the MSAG, would be routed to the Piscataway PD PSAP. 
> > Unfortunately, the cell tower, with a 5 mile serving radius, serves 
> > callers in 4 or 5 neighboring towns as well as Piscataway.
> > 
> > enough to be usable for routing. We'd have to place the caller in 
> > queue and play cheesy elevator music until the location could be 
> > derived, delivered and translated to an ESN. That probably 
> wouldn't be popular.
> > particularly if RF channels are not immediately available. 
> Over time, 
> > as the technology matures, routing on location will become the norm 
> > and the need to route differently will go away.
> > 
> > states, like NJ, wireless calls were routed to a central 
> PSAP because 
> > of the high volumes and the need to handle the traffic slightly 
> > differently, at least partly because of location-related 
> concerns. But 
> > I believe that these kind of arrangements are being phased 
> out as most 
> > areas are at least moving toward implementation of Wireless Phase I 
> > and Phase II, and are enabling wireless calls to be appropriately 
> > routed to a PSAP based on location.  However, wireless calls may be 
> > routed based on primary PSAP serving area, because the granularity 
> > (down to information that identifies the appropriate emergency 
> > resources to be dispatched, i.e., ESZ) may not be available 
> for wireless p-ANIs.
> >   
> > P.S. I added Ric Atkins, Tom Breen, Bob Gojanovich, and 
> Paul Stoffels 
> > to this thread because they have a wealth of experience to 
> add to this 
> > discussion, I expect.
> >  
> > From: [email-masked] 
> [mailto:[email-masked]] On Behalf 
> > Of Delaine M Arnold ENP
> > From: [email-masked] 
> [mailto:[email-masked]] On Behalf 
> > Of Winterbottom, James
> immediately 
> > Subject:
> > NJ Questions
> > From:
> > "Gojanovich, Robert" <[email-masked]>
> > Date:
> > Fri, 3 Feb 2006 13:46:44 -0500
> > To:
> > "Rollender, Douglas Harold (Douglas)" <[email-masked]>
> > 
> > To:
> > "Rollender, Douglas Harold (Douglas)" <[email-masked]>
> > CC:
> > "Abbott, Nadine B" <[email-masked]>
> > 
> > 
> > Doug,
> > 
> > Nadine forwarded me your questions (I am not on the ecrit 
> list server).
> Answers below.
> > 
> > 1) How does the county PSAP know which local PSAP is to receive the 
> > call
> if the caller location data is not available from the ESME to 
> the state/county PSAP until after the call arrives?  Gojo: It 
> doesn't. Until the call is answered and the location arrives 
> or is provided by the caller, no one knows where the call came from.
> > 
> > 2) Is it really safer and faster to deliver the call initially to a
> state/county PSAP without the location data and then transfer 
> the call to the town PSAP after the either (a) data message 
> arrives from the ESME to the state/county PSAP or (b) the 
> caller is asked to provide the location information verbally, 
> the state/county PSAP call taker does a "manual" data look-up 
> and then signals a call transfer?  Gojo: You have no caller 
> location until after the call is answered. This is the legacy 
> of NCAS thinking. The original design in J-Std-036 called for 
> the location information to be sent as a TCAP message over 
> SS7 as part of the call setup. Three things, unfortunately, 
> were missing: 1) ALI databases are not SCPs and are not on 
> the SS7 network, 2) most 9-1-1 networks did not support SS7 
> at the time, and
> 3) The location technology can't derive location that fast. 
> In wireline compatibility mode deployments, it is possible 
> for the MPC to receive some locations fast enough to affe ct!
> >   (ESRK selection) routing (at least, that is what they 
> claim), but NJ
> implemented CAS for Phase 1 and NCAS (J-std terminology, 
> formerly called
> HCAS) for Phase 2.
> > 
> > The NJ system does have the potential to route on location. The
> architecture includes a data link between the SR and the ALI. 
> When a wireless call hits the SR, a message containing the 
> ESRD and CBN is sent to the ALI. The ALI immediately launches 
> a query to the MPC. It was designed so that when the 
> coordinate routing feature was implemented, the SR would wait
> 2-3 seconds before completing the call to the PSAP. In that 
> time, the ESME would query the MPC, acquire the coordinates 
> and translate to the precise ESN. The ESN would be sent to 
> the SR to be used for routing. If the ALI did not respond in 
> 2-3 seconds, say, the SR would go ahead and route the call 
> based on the ESRD (cell sector). Since the PDEs can't deliver 
> fast enough on a consistent basis, the State hasn't yet 
> bought the feature.
> > 
> > You have two choices: Route the call to the County/State or 
> route the 
> > call
> to the municipality where the cell is located. Either way 
> will result in some number of transfers. The municipal PSAPs, 
> for the most part, are too small to deal with a high volume 
> of calls from outside their jurisdiction and don't want calls 
> unless they belong to them. Unless it can be determined with 
> some certainty that the caller is within their jurisdiction, 
> they will refuse to answer the calls. This forces the call to 
> the next wrung on the ladder, be it County or State.
> > 
> > It is no more unsafe to send the call to the County for 
> them to screen 
> > and
> transfer to the appropriate PSAP, than it is to send the call 
> to the municipal PSAP where it still has to be screened and, 
> in many cases, transferred. Sending all calls to the County 
> provides for consistency and some predictability. It also 
> allows the County to screen out redundant and non-emergency 
> calls that the local PSAPs are too small to handle in many, 
> many cases.
> > 
> > 3) Does the call data (ESME data as well as interview information 
> > entered
> manually such as caller location) automatically follow the 
> call, is it sent separately, "pulled" by the local call taker 
> from a central data source after the call arrives at the 
> local PSAP or not delivered at all?  If data is sent 
> separately, how is data delivery ensured to the same call 
> taker that receives the call? Gojo: The data delivered 
> through the ESME will follow the call, sort of, and will 
> often be updated. The PSAP that receives the transfer does 
> not get ALI data from the first PSAP, it does its own dip to 
> the ALI database using the ESRK, ESRD or CBN. This dip will 
> generate a new position request to the MPC, so the location 
> data received at the second PSAP may be different than that 
> received by the first PSAP. The Phase 1 data will be the same 
> but the lat/long may be different.
> > 
> > Ancillary information acquired from the caller is usually 
> given to the
> second PSAP verbally. Very few PSAPs have links between CAD 
> systems to do that automatically. Most of that data flow is verbal.
> > 
> > Gojo
> >

---

From: "Roger Marshall" <[email-masked]>
Date: Thu, 23 Feb 2006 10:33:22 -0800

Nadine:
Id2 - Yes, agree with the change.  Updated text as follows:

"Id2.  Universal Identifier Resolution: Where multiple 
emergency service types exist, the mapping protocol MUST support 
(i.e. implement, though not necessarily use) the individual treatment of

each emergency identifier used, based on the specific type of 
emergency help requested."

Ma8 - Fixed spelling problem, thx.  

Ma8 - As to relevant properties, my take is that this would be a
(visible) differentiation between a URI associated with a
sub-jurisdiction vs. a URI pointing to a larger encompassing
jurisdiction.

An example might be, a 9-1-1 call made from the University of Washington
campus verses a 9-1-1 call initiated off-campus, but still in Seattle.
Let's say, that a rule exists (for a UA, ESRP, etc.), that based on the
caller's on-campus location, service URN, and subsequent returned URI, a
9-1-1 call would be routed to the UW call center, whereas if the call
was initiated from a location just off-campus, it would route to the
Seattle PSAP.  What this requirement says (to me), is that protocol
supports the return of both URIs (e.g. sip:[email-masked] and
sip:[email-masked]) together so that the routing decision can
be made.

-Roger Marshall

>On Behalf Of Abbott, Nadine B
>Sent: Friday, February 03, 2006 6:29 AM
>To: ECRIT
>To: Abbott, Nadine B; [email-masked]; Winterbottom, 
>James; Brian Rosen
>Its not that PSAP routing is intentionally different for 
>wireline vs wireless, it has to do with how granular you can 
>get in your routing decisions. The PSAP that dispatches 
>emergency services is the same for both callers, but the PSAP 
>that gets the call initially may be different.
>
>NJ is a good example of how this plays out. NJ has 230 PSAPs 
>covering the 21 counties. Many PSAPs serve a single 
>municipality and several counties in NJ have more than 20 
>PSAPs with no county-level PSAP. Let's say I place a cell 
>tower on the roof of 4 Skiles Ave in Piscataway. The street 
>address for that tower is 4 Skiles Ave which, according to the 
>MSAG, would be routed to the Piscataway PD PSAP. 
>Unfortunately, the cell tower, with a 5 mile serving radius, 
>serves callers in 4 or 5 neighboring towns as well as Piscataway.
>
>I need to route calls from this cell to a County or State 
>Police PSAP that is set up to answer from a wider area. To do 
>that, we created the State of XX in the MSAG, so that 4 Skiles 
>Ave, Piscataway, XX could be assigned a different ESN and be 
>routed to a different PSAP.
>
>If the caller turns out to be in Piscataway, the call is 
>transferred from the County/State PSAP to Piscataway PD for 
>dispatching. The point is that the wireless caller may be 
>routed to a different PSAP out of necessity, but the call will 
>ultimately end up at the PSAP serving the caller's location.
>
>Why not route the call based on the caller's actual location? 
>Because, generally speaking, the location data is not derived 
>or delivered fast enough to be usable for routing. We'd have 
>to place the caller in queue and play cheesy elevator music 
>until the location could be derived, delivered and translated 
>to an ESN. That probably wouldn't be popular.
>Wireless callers already have to wait longer to reach 9-1-1 
>than wireline callers simply because wireless calls take 
>longer to set up, particularly if RF channels are not 
>immediately available. Over time, as the technology matures, 
>routing on location will become the norm and the need to route 
>differently will go away.
>
>Cc: [email-masked]; [email-masked]; STOFFELS, PAUL R 
>(AIT); Gojanovich, Robert
>Perhaps you can clarify with some examples of what you mean 
>about different routing of wireline and wireless callers?  
>I've never heard before that for the very same location, 
>emergency calls routed to a given PSAP would be dispatched 
>differently, with different emergency responders for wireline 
>and wireless. 
>
>However, I have heard of examples of different routing to 
>different answering points/PSAPs for wireless calls  based on 
>access type and location, like the following.
>In California, wireless calls used to be routed to the Highway 
>Patrol, but this began phasing out several years ago.  
>Likewise, in other states, like NJ, wireless calls were routed 
>to a central PSAP because of the high volumes and the need to 
>handle the traffic slightly differently, at least partly 
>because of location-related concerns. But I believe that these 
>kind of arrangements are being phased out as most areas are at 
>least moving toward implementation of Wireless Phase I and 
>Phase II, and are enabling wireless calls to be appropriately 
>routed to a PSAP based on location.  However, wireless calls 
>may be routed based on primary PSAP serving area, because the 
>granularity (down to information that identifies the 
>appropriate emergency resources to be dispatched, i.e., ESZ) 
>may not be available for wireless p-ANIs.  
>  
>As Delaine mentions, there are sometimes different trunk 
>groups to the PSAP also for wireline and wireless, but I think 
>that this is to help the PSAP ensure that volumes and bursts 
>of calls from mobiles won't swamp out emergency service to 
>wireline callers, not because they were routed differently?
>  
>Nadine
>
>P.S. I added Ric Atkins, Tom Breen, Bob Gojanovich, and Paul 
>Stoffels to this thread because they have a wealth of 
>experience to add to this discussion, I expect. 
> 
>On Behalf Of Delaine M Arnold ENP
>I've heard some numbers from various PSAPs indicating their 
>wireless call volume continues to increase and is more than 
>their wireline volume.  I've heard 45-50% wireless in some 
>areas.  Many PSAPs have separate trunks for wireline and 
>wireless. This is not a small problem.
>
>Delaine M. Arnold, ENP
>Independent Consultant
>On Behalf Of Winterbottom, James
>Ooopss... I meant to add whether this was a 5% outlying 
>problem, or a significant proportion of jurisdictions?
>
>On Behalf